Since people are wondering about how to get RVE running on 1.1.2, here is how *DISCLAIMER*  This is not supported by Pingopete, or at all recommended, This is just what works for me. Use at your own discretion and please do not complain if it doesn't work, or there are bugs. This is COMPLETELY UNSUPPORTED. You'll need: Latest version of Scatterer Latest version of EVE RVE  for KSP v1.0.5 for linux64 (others may work but this is what I tried it with) First insta
    • Like
    1